<% if @ready_to_download %>
  $('#newsletter_box').html("<%= escape_javascript(render('/newsletter/create')) %>");
<% else %>
  $('#newsletter_box').html("<%= escape_javascript(render('/newsletter/new')) %>");
<% end %>
